import axios from '@/utils/axios';

// 获取买入确定列表
export function getBuyConfList() {
    return axios.get(`/myCenter/unconfirmedTradeOrder/buy`);
}


// 买家上传支付凭证
export function uploadImg() {
    return axios.post(`/myCenter/uploadCertificateImg`);
}